* {
    background-color: #FFF8F2;
    scroll-behavior: smooth;
}
#navbarNav {
    margin-left: 100px;
}
.navbar-toggler {
    border-color: #695141;
}
.navbar-toggler-icon {
    filter: invert(27%) sepia(30%) saturate(500%) hue-rotate(10deg);
}
.nav-link {
    color: #63391E !important;
    font-style: bold !important;
    font-family: 'Work Sans';
    font-size: 20px;
}
#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  border-radius: 100px;
}
.fas fa-arrow-up {
    color: #FFF8F2;
}

/*HOME*/
.intro-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 40px 120px;
    gap: 60px;
}
#intro {
    display: flex;
    flex-direction: column;
    max-width: 55%;
    padding-left: 40px;
}
.hey-bg {
    font-family: 'Work Sans';
    background-color: #695141;
    color: #FFF8F2;
    padding: 6px 14px;
    font-size: 20px;
    border-radius: 10px;
    display: inline-block;
    margin-bottom: 40px;
}
.name-intro {
    font-family: 'Ecszar';
    color: #63391E;
    font-size: 45px;
    line-height: 1.2;
}
.intro-pic {
    position: relative;
    width: 470px;
    margin-right: 40px;
}
.profile-img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}
.overlay {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: 0.5s ease;
}
.overlay img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.intro-pic:hover .overlay {
    opacity: 1;
}
.intro-btn {
    display: flex;
    gap: 16px;
    margin-top: 20px;
}
.btn {
    padding: 15px 22px;
    font-family: 'Work Sans';
    font-size: 18px;
    border-radius: 10px;
    border: none;
    font-weight: bold;
}
.btn:hover{
    color: #D8914E;
}
.primary {
    background-color: #695141;
    color: #FFF8F2;
}
.secondary {
    background-color: transparent;
    color: #695141;
    border: 2px solid #695141;
}

/*PROJECTS*/
#projects {
    background-color: #EBC490;
    padding: 50px 20px;
}
.proj-title {
    background-color: #EBC490;
    font-family: 'Ecszar';
    color: #63391E;
    font-size: 40px;
    padding: 30px 0 40px 150px;
    font-weight: bolder;
}
.proj-card {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #FFF8F2;
  border-radius: 20px;
  padding: 0 0 0 50px;
  gap: 20px;
  margin: 0 140px 0 140px;
  overflow: hidden;
}
.proj-text {
  flex: 1;
  font-weight: bold;
  font-size: 20px;
}
.proj-text h2 {
  color: #63391E;
  margin-bottom: 15px;
}
.proj-text p {
  color: #63391E;
  line-height: 1.5;
  margin-bottom: 20px;
}
.proj-text a {
  color: #63391E;
  text-decoration: none;
  font-weight: bold;
}
.proj-text a:hover{
    color: #D8914E;
}
.proj-image {
  flex: 1;
  display: flex;
  justify-content: center;
}
.proj-image img {
  width: 100%;
  border-radius: 20px;
}
.btn-more-proj {
    padding: 15px 22px;
    font-family: 'Work Sans';
    font-size: 18px;
    border-radius: 10px;
    border: none;
    font-weight: bold;
    background-color: #695141;
    color: #FFF8F2;
    margin-top: 40px;
    margin-left: 140px;
    display: inline-block;
}
.btn-more-proj:hover{
    color: #D8914E;
}

/*ABOUT*/
#about {
    display: flex;
    gap: 80px;
    padding: 40px 120px;
    align-items: flex-start;
}
.about-info {
    flex: 2;
}
.educ {
    flex: 1;
}
.abt-title {
    margin-left: 40px;
}
.abt-title,
.educ-title,
.train-title {
    font-family: 'Ecszar';
    color: #63391E;
    font-size: 40px;
    font-weight: bolder;
    margin-bottom: 20px;
}
.abt-pr {
    font-family: 'Work Sans';
    color: #63391E;
    font-size: 20px;
    line-height: 1.6;
    max-width: 600px;
    margin-left: 40px;
}
.educ-details {
    font-family: 'Work Sans';
    color: #63391E;
    font-size: 20px;
    line-height: 1.6;
    max-width: 800px;
}
.train-details {
    font-family: 'Work Sans';
    color: #63391E;
    font-size: 20px;
    max-width: 800px;
}
.skills {
    display: flex;
    flex-direction: column;
}
.skills-title {
    font-family: 'Ecszar';
    color: #63391E;
    font-size: 40px;
    font-weight: bolder;
    margin-left: 40px;
    margin-bottom: 20px;
}
.skills-details {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
details {
    flex: none;
    font-family: 'Work Sans';
    color: #63391E;
    font-size: 18px;
    font-weight: bold;
    border: 2px solid #695141;
    border-radius: 16px;
    padding: 14px 18px;
    margin-left: 40px;
    background-color: #FFF8F2;
    width: 280px;
    min-width: 250px;
    max-width: 550px;
}
summary {
    font-weight: bolder;
    font-size: 20px;
}
summary:hover {
    color: #D8914E;
}
.skills-sum {
    padding-left: 20px;
    margin-top: 10px;
    font-family: 'Work Sans';
    font-size: 16px;
    color: #63391E;
}
.skills-sum li {
    margin-bottom: 6px;
}

/*CONTACTS*/
.contacts {
    margin: 15px 0 0 30px;
    display: flex;
    gap: 35px;
}

/**CERTIFICATES*/
#certificates {
    background-color: #EBC490;
    padding: 50px 20px;
}
.cert-title {
    background-color: #EBC490;
    font-family: 'Ecszar';
    color: #63391E;
    font-size: 40px;
    padding: 30px 0 40px 0;
    font-weight: bolder;
    text-align: center;
}
.carousel {
    max-width: 630px;
    margin: 0 0 30px 420px;
}
.carousel-item {
    height: 400px;
}
.carousel-item img {
    height: 100%;
    object-fit: contain;
    margin: auto;
}
.carousel-caption {
    padding: 12px 20px;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 400px;
    max-width: 100%;
    opacity: 0.8;
}
.carousel-caption h5,
.carousel-caption p {
    color: #63391E;
    margin: 0;
}
.carousel-control-prev,
.carousel-control-next {
    width: 5%;
    border: none;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
    filter: invert(1);
    width: 2rem;
    height: 2rem;
    color: #63391E !important;
}
.carousel-inner {
    border-radius: 20px;
    overflow: hidden;
}

/*MORE PROJECTS*/
.card {
    height: 100%;
}
.card-body {
    display: flex;
    flex-direction: column;
    width: 100%; 
    height: 100%;
}
.card-title{
    color: #63391E;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.card-text {
    flex-grow: 1;
}

/*RESPONSIVE

/* TABLET/IPAD */
@media (max-width: 992px) {

#navbarNav {
    margin-left: 0;
}  
.navbar-nav {
    gap: 10px;
    padding-top: 10px;
}
.intro-container {
    flex-direction: column;
    padding: 40px 40px;
    text-align: center;
}
#intro {
    max-width: 100%;
    padding-left: 0;
}
.intro-pic img {
    width: 350px;
    margin-right: 0;
}
.intro-btn {
    justify-content: center;
    flex-wrap: wrap;
}
.proj-title {
    padding-left: 40px;
    text-align: left;
}
.proj-card {
    flex-direction: column;
    margin: 0 40px;
    padding: 30px;
}
.btn-more-proj {
    margin-left: 40px;
}
#about {
    flex-direction: column;
    padding: 40px;
    gap: 40px;
}
.abt-title,
.skills-title {
    margin-left: 0;
}
.abt-pr {
    margin-left: 0;
}
.skills-details {
    flex-direction: column;
    gap: 20px;
}
details {
    margin-left: 0;
    width: 100%;
}
.carousel {
    margin: 0 auto 30px auto;
}
}

/* MOBILE */
@media (max-width: 576px) {

#navbarNav {
    margin-left: 0;
}
.navbar-nav {
        gap: 10px;
        padding-top: 10px;
}
.nav-link {
    font-size: 18px;
}
.name-intro {
    font-size: 45px;
}
.hey-bg {
    font-size: 16px;
}
.intro-pic img {
    width: 280px;
}
.proj-title {
    font-size: 32px;
    padding-left: 20px;
}
.proj-text {
    font-size: 18px;
}
.proj-card {
    margin: 0 20px;
}
.btn-more-proj {
    margin-left: 20px;
}
.abt-title,
.educ-title,
.train-title,
.skills-title {
    font-size: 32px;
}
.abt-pr,
.educ-details,
.train-details {
    font-size: 18px;
}
.contacts {
    flex-wrap: wrap;
    gap: 20px;
}
.carousel-item {
    height: 300px;
}
.carousel-caption {
    width: 90%;
}
}






